Subject: Re: cygwin gcc
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Jun 2003 13:22:02 -0400

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

See also:  http://cygwin.com/problems.html and pay particular attention
to this section:

Shouldn't I just send email to straight to a cygwin developer or package maintainer?

    Isn't personal email more efficient than using a mailing list?   or
    I don't want to bother the list with my problem.  or
    I'm not really sure if this is a real problem and want to find
     out before I bother the list. 

On Fri, Jun 20, 2003 at 12:15:20PM -0500, [email-masked] wrote:
>I have an application program one of whose procedures fails
>to compile correctly with gcc at any optimization level.  It
>runs fine but slowly with no optimization.  This routine runs
>optimized on my SUN and on SGI but not under Linux 8 or Cygwin.
>I suspect an error in the optimizer for gcc.
>I downloaded an evaluation copy of pgcc and the routine ran
>fine under optimization.  Is there any way to either use the
>pgcc compiler under Cygwin or link in pgcc compiled objects
>using the Cygwin gcc loader?
>
>Thanks,
>Doug McCowan

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/